[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ia32-libs depends on ia32-apt-get ?

Josselin Mouette <joss@debian.org> (29/06/2009):
> All existing frontends use the same dependency resolution engine,
> except for aptitude. Installing a package with synaptic, apt-get,
> adept or gnome-app-install should give the same result.

cupt! cupt! cupt!


Attachment: signature.asc
Description: Digital signature

Reply to: